Bug 1033143 - Typo in helloworld-mdb quickstart readme
Typo in helloworld-mdb quickstart readme
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Quickstarts (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: DR1
: EAP 6.3.0
Assigned To: sgilda
Nikoleta Ziakova
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 10:41 EST by Nikoleta Ziakova
Modified: 2014-06-28 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:38:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikoleta Ziakova 2013-11-21 10:41:28 EST
Typo in command:
  rhc app create -a hellworldmdb -t jbosseap-6

Other commands reference application name "helloworldmdb".
Comment 2 sgilda 2014-02-27 16:02:21 EST
This should be fixed in the current release.
Comment 3 Nikoleta Ziakova 2014-03-04 01:49:11 EST
Verified with EAP 6.3.0 DR1

Note You need to log in before you can comment on or make changes to this bug.